.form-contact {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.form-contact .row-form {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.form-contact .item-form {
    width: 100%;
}

.form-contact .item-form>label {
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: var(--color-1);
    margin-bottom: 1rem !important;
}

.form-contact .item-form>label span {
    color: var(--color-2);
}

.form-contact .item-form>div>input,
.form-contact .item-form>div>textarea {
    width: 100%;
    padding: 10px 15px;
    border: solid 1px var(--color-gray-light);
    border-radius: 15px;
}

.form-contact .item-form>button {
    width: 100%;
}

.form-contact .item-form>button>span {
    justify-content: center;
}